perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Hayes <d...@jetcafe.org>
Subject Re: Embperl 2.3.0 coredump
Date Fri, 02 Nov 2007 09:27:24 GMT
Ian VanDerPoel <Ian.VanDerPoel@transportregulator.nsw.gov.au> writes:
> I believe you need version 1.3.6
> That still works on Apache 1

Ok but the test suite generated a coredump when I tried that
version. This was with perl5.8.8, has anyone worked with Embperl
1.3.6 on that version of perl? 
------
Dave Hayes - Consultant - Altadena CA, USA - dave@jetcafe.org 
>>> The opinions expressed above are entirely my own <<<

Truth (n.) - the most deadly weapon ever discovered by
humanity. Capable of destroying entire perceptual sets,
cultures, and realities. Outlawed by all governments
everywhere. Possession is normally punishable by death.



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message